@charset "utf-8";
/* CSS Document */
@media only screen and (max-width: 1600px) {
#welcome-part { margin: -4px 0px 0px 0px; }
}
@media only screen and (max-width: 1500px) {
.water-img img {max-height:100%;}
.welcome-box{margin: 0px 0px 41px 0;}
.water-img{    margin-top: -40px;}
}
@media only screen and (max-width: 1700px) {
#welcome-part { margin: -4px 0px 0px 0px; }
.water-img1 {top:-22px;}
}
@media only screen and (max-width: 1380px) and (min-width:1200px) {

.pd-0 img {margin-top:34px;}


}
 @media screen and (max-width:1199px) and (min-width:992px) {
.news-part p { font-size: 23px; }
#main-header .navbar-right li a { padding: 10px 0px; }
#main-header .navbar-right li {padding:0 16px;}
.pd-0 img {margin:0;}
.water-img1 {top:0;}
.water-img {top:26%;}
}
 @media only screen and (max-width: 991px) {
.news-part p { font-size: 20px; }
.navbar-toggle {margin-top:72px;}
.contact-detail .contact-address p {padding:0 20px 0 0;}
.con-form {padding:-38px 0 -43px -15px;}
.sm-bor {border-right:none;}
.product.md-bor {border-right:1px solid #e8e8e8;}
 
}
 @media only screen and (max-width: 991px) {
.navbar-heade { width: 100%; float: left; }
.water-img {position:relative !important; float:right;}
.water-img  img {float:right; max-height:100%;}
.product.md-bor {border-right:1px solid #e8e8e8;}
.water-img1 {position:relative !important; top:0;}
.navbar-header {z-index:9;}
.banner-bg:after{height: 100px;}
.venue-part{padding: 0px 0px 0px 20px;}
.venue-part:before{opacity:0;}
#main-header .navbar-right li{padding:0 25px;display: block;}

}
@media only screen and (max-width: 800px) {
.nav > li > a { padding: 15px 10px !important; }
}
 @media only screen and (max-width: 800px) {
.welcome-right h3 { padding: 55px 30px; }
}
@media only screen and (max-width: 767px) {
#header .navbar-brand { /*position:relative;*/ margin-bottom: 15px; max-width: 35%; z-index: 11; }
#welcome-part { margin: -2px 0px 0px 0px; padding: 15px 0px 0px 0px; z-index: 1; }
.baner { border-bottom: 5px solid #198537; }
.pagni-shape { display: none; }
.sub-content { margin-top: 30px; }
.no-pad { padding: 0px 15px!important; }
#main-header .navbar-right { margin-top: 20px; }
.con-form {padding:0 30px; margin:0 0 20px 0;}
.bg-white {margin:20px 0;}
.sm-bor {border-right:1px solid #e8e8e8;}

}
@media only screen and (max-width: 640px) {
	.list-unstyled{ padding-left:12px;}
	.ft-box { text-align:center;}
	.welcome-box h6{ text-align:center;} 
	.welcome-box h1{ font-size:25px !important; text-align:center !important;}
	.welcome-box p{ font-size:14px; line-height:23px;}
		 .dropdown-menu  li a{ width: auto;}
.welcome-right h3 { padding: 150px 30px; }
}
 @media only screen and (max-width: 479px) {
	 .dropdown-menu  li a{ width: auto;}
.news-part p { top: 0; text-align: center; }
.water-img{margin-top: -16px;}
#middle { background: none; }
.news-part span { float: none; }
.news-part img { margin: 0 auto; }
.venue-part { margin-top: 30px; }
.venue-part li { display: block; margin-bottom: 20px; }
.navbar-brand { padding: 15px 15px 15px 7px; }
.navbar-brand{float:none;}
/*.navbar-brand img{width:70%;}*/
#news-letter .contact-btn{float: none; text-align:center;}
.social {float: right; text-align: right; width: 50%;}
.top-right{float: left; width: 50%; text-align: left;}
.top-right li a{padding: 5px 3px;}
.top-right li{padding: 5px 0px !important;}
}
 @media only screen and (max-width: 510px) {
.top-right li { padding: 5px 20px; }
.footer-right{float:none; text-align:center;}
.footer-left{float:none; text-align:center;}
}
